/*
Theme Name: Marketify - Child Theme
Theme URI: http://astoundify.com/themes/marketify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted digital marketplace.
Version: 1.0.1
License: GNU General Public License
License URI: license.txt
Text Domain: marketify
Domain Path: /languages/
Tags: white, two-column, one-column, right-sidebar, left-sidebar, flexible-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: marketify
*/

/**
 * Place Custom CSS Below this.
 */
.download-actions, .current-cart{
display:none;
}
.edd_purchase_submit_wrapper {
  display: none;

}
.home-search .page-header {
  padding: 10px 0 50px;
}
footer .site-title {
    line-height: 25px;
}
/*Buttons*/
.class_details {
    background: none repeat scroll 0 0 orange;
    border-radius: 3px;
    color: #fff !important;
    font-weight: bold;
    padding: 10px 20px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.site-info{
display:none};

.download-image .flex-direction-nav {
  display: none;
}